Package Details: nautilus-megasync 3.6.6-2

Git Clone URL: https://aur.archlinux.org/nautilus-megasync.git (read-only, click to copy)
Package Base: nautilus-megasync
Description: Upload your files to your Mega account from nautilus.
Upstream URL: https://mega.co.nz/#sync
Keywords: mega MEGAsync Nautilus
Licenses: custom:The Clarified Artistic License
Provides: nautilus-megasync
Submitter: ValHue
Maintainer: levinit (end222, jfernandz)
Last Packager: levinit
Votes: 42
Popularity: 0.041523
First Submitted: 2014-09-02 15:57
Last Updated: 2018-09-26 03:44

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

jfernandz commented on 2016-07-21 14:10

All right, There is apparently an Arch version to nautilus-megasync plugin:

https://mega.nz/linux/MEGAsync/Arch_Extra/x86_64/nautilus-megasync-x86_64.pkg.tar.xz

https://mega.nz/linux/MEGAsync/Arch_Extra/i686/nautilus-megasync-i686.pkg.tar.xz

enercen commented on 2016-05-05 08:31

MEGA is now offering a megasync package for ArchLinux. You can download it from: https://mega.nz/#sync. It will also configure their official repo, so that updates will work and you can install nautilus extension.

Skellington commented on 2016-04-15 18:19

@Valsin, what changes have you made to your PKGBUILD?

Didn't managed it to work here. The only package I've found at https://mega.nz/linux/MEGAsync/Debian_8.0/amd64/ is nautilus-megasync-Debian_8.0_amd64.deb.

Valsin commented on 2016-03-26 14:36

Please update package, 2.7.1 dont exist (https://mega.nz/linux/MEGAsync/Debian_8.0/amd64/)

OK i edit PKGBUILD and SRCINFO and all ok....

ValHue commented on 2015-09-08 08:17

@marvelvance Does not work, only it serves to cause error messages:

> error: MEGAsync_Arch_Extra database is inconsistent: version mismatch on package megasync

marvelvance commented on 2015-09-05 08:03

Mega have an ArchLinux repo that I have added to the unofficial user repos wiki check it out

dtschmitz commented on 2015-08-01 17:26

nautilus-megasync bug reported yesterday:
https://github.com/ValHue/AUR-PKGBUILDs/issues/3

xpixelz commented on 2015-05-09 08:38

@ctown.myth you should install megasync* first to get it to work.
* https://aur.archlinux.org/packages/megasync/

ValHue commented on 2015-02-06 17:57

@ctown.myth installed and running smoothly with Nautilus 3.14.2 :(

ctown.myth commented on 2015-02-04 22:40

Nautilus does not work for 1.0.39-1, I get a:

Gtk-WARNING **: Failed to register client: GDBus.Error:org.gnome.SessionManager.AlreadyRegistered: Unable to register client

Removing and installing again does not work.